Intel® Enhanced Privacy ID SDK 2.0.0

Functions
epid2params.c File Reference

Intel(R) EPID 2.0 constant parameters implementation. More...

`#include "epid/common/epid2params.h"`
`#include "epid/common/memory.h"`
`#include "epid/common/epid2params_ate.inc"`

## Functions
EpidStatus | NewFq6 (Epid2Params const *param, FiniteField *Fq2, FfElement *xi, FiniteField **Fq6)
| create a new Finite Field Fq6
void | DeleteEpid2Params (Epid2Params_ **epid_params)
| Deallocates storage for internal representation of Epid2Params. More...

## Detailed Description

Intel(R) EPID 2.0 constant parameters implementation.